<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html><head><title>Debconf 2 presentations</title></head><body>
<h1>Debconf 2 presentations </h1>

<p>
Please contact Tollef Fog Heen <a href="mailto:tfheen@debian.org">(tfheen@debian.org)</a> in order to add items to this list.</p>

<ul><li><a href="../talks/debian-netbsd/index.html">Debian *BSD</a> [<a href="../talks/debian-netbsd/presentation.mgp">MagicPoint</a>]
</li>
<li><a href="http://people.debian.org/%7Ehmh/">System Init Scripts and the Debian O.S.</a> (<a href="../talks/initscripts/">slides</a>, <a href="../talks/initscripts.txt">transcript</a>)</li>
<li><a href="../talks/bdale/index.html">Bdale's talks</a> ("Lessons Learned Porting Debian GNU/Linux to Five Other Architectures" and "AMSAT OSCAR 40").</li>

<li><a href="../talks/lsb/lsb.html">Matt Taggart's talk</a> on Linux Standards Base and Debian.</li>
<li><a href="../talks/dconway-extreme-perl.tex">Extreme Perl: The horror of SelfGOL</a>.  Thanks to Simon Law for this transcription.  </li>
</ul>

<h2>More Damian Conway summaries</h2>

<p>Those summaries are courtesy of Simon Law.  <a href="../talks/dconway-fortytwo.tex">Life, the Universe, and Everything</a> and <a href="../talks/dconway-perl6.tex">Perl 6: The sky <strong>isn't</strong> falling</a>.</p>


<h1>Debconf 2 pictures</h1>

<p><a href="mailto:treacy@debian.org">James A. Treacy</a> has a bunch of pictures from <a href="https://gallery.debconf.org/jamestreacy">Debconf 2</a>.  Also, (picked from <a href="http://www.debianplanet.org/">DebianPlanet</a>), <a href="http://www.zadok.org.uk/debconf2/">zadok</a> has some pictures, so has <a href="http://necrotic.deadbeast.net/%7Ebranden/toronto/debconf/">Branden</a> and <a href="http://fotos.cespedes.org/canada.album.html">Amaya</a>.
</p>

<h1>Debconf 2 notes and experiences</h1>
<ul><li>Some <a href="cardenas/index.html">notes</a> from Michael Cardenas (of Lindows)</li>
<li>Joe Drew (the organizer) has a <a href="drew/index.html">long story</a> on how it all came to be</li>

</ul>


</body></html>
